@echo off
echo ========================================
echo   Install AWS Root Certificates
echo ========================================
echo.

cd /d "%~dp0"

echo Installing AmazonRootCA1.cer...
certutil -addstore -f "Root" "certs\AmazonRootCA1.cer"
echo.

echo Installing r2m02.cer...
certutil -addstore -f "Root" "certs\r2m02.cer"
echo.

echo ========================================
echo   Done!
echo ========================================
echo.
pause
